Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Firefox crashes

more options

Here is my crash id

bp-5014fee0-c4fe-4e49-a4dc-a71f82150902

All Replies (5)

more options

Product Firefox Version 40.0.3

Release Channel release OS Windows NT OS Version 6.1.7601 Service Pack 1

The crash report flagged these programs;


This is for Sumo's Related Bugs 1181091 NEW --- Firefox 40 crashes on startup [@ @0x0 | ScopedXPCOMStartup::~ScopedXPCOMStartup() ] with Websense Endpoint


If you have other crash reports for the last few days, post 5 - 7 of them.


Start Firefox in Safe Mode {web Link} by holding down the <Shift>
(Mac Options)
key, and then starting Firefox. Is the problem still there?

more options

Crash ID: bp-a902cb11-c3d5-420f-b76e-47b762150902

Crash ID: bp-988f8a9d-3d27-4428-851b-fae8f2150902

Crash ID: bp-95b07df8-5c67-4be1-85c6-db3362150902

Crash ID: bp-5014fee0-c4fe-4e49-a4dc-a71f82150902

Crash ID: bp-39e5118e-075a-4d43-bb51-ee5732150902

Crash ID: bp-c6da6674-455b-4cd6-9589-a37c02150902


i;ve tried in safe mode and still the same.

more options

The problem is from the bug posted above.

I've called the big guys to help you. Good luck.

more options

Sorry i don't understand is the issue something i can fix here or a patch?

more options

Websense Endpoint is causing that type of crash upon Firefox 40 startup per the Bug report which was opened on 07-07-2015.

The Mozilla developers are looking into this and have determined that a Websense DLL named QIPCAP.dll is what triggers the crash. They have contacted Websense and received this response.

Update from Websense: == The last version of firefox that is currently supported is version 39.x. Our development teams are currently working on an Endpoint version for versions 40.x . The browser versions currently supported are provided in the URL below. http://www.websense.com/content/endpointproductmatrix.aspx I suggest watching for tech alerts on the new EP release and always cross checking the above matrix ==

Bottom line is that Websense doesn't yet (as of 08-19) provide support for Firefox 40 or later.